## rust-getrandom 0.2.15

=== debian/changelog ===
rust-getrandom (0.2.15-4) unstable; urgency=medium

  * Team upload.
  * Package getrandom 0.2.15 from crates.io using debcargo 2.7.10
  * drop compiler_builtins/core/rustc-dep-of-std features/dependencies

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 30 Sep 2025 10:53:06 +0200

rust-getrandom (0.2.15-3) unstable; urgency=medium

  * Team upload.
  * Package getrandom 0.2.15 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 17 Aug 2025 16:50:37 +0200

rust-getrandom (0.2.15-2) experimental; urgency=medium

  * Team upload.
  * Disable drop-js-wasm.patch to get +js feature (Closes: #1108396).
  * Add librust-wasm-bindgen-test-dev <!nocheck> and
    librust-js-sys-dev <!nocheck> to B-D.
  * Add librust-wasm-bindgen-dev and librust-js-sys-dev to Depends of
    librust-getrandom-dev.

 -- Rene Engelhard <rene@debian.org>  Thu, 26 Jun 2025 21:41:13 +0200

rust-getrandom (0.2.15-1) unstable; urgency=medium

  * Package getrandom 0.2.15 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Sun, 08 Dec 2024 17:48:09 +0100
