=== debian/control ===
Source: rust-getrandom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.154-~~) <!nocheck>,
 librust-js-sys-dev <!nocheck>,
 librust-wasm-bindgen-test-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getrandom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getrandom
Homepage: https://github.com/rust-random/getrandom
X-Cargo-Crate: getrandom
Rules-Requires-Root: no

Package: librust-getrandom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-js-sys-0.3+default-dev,
 librust-libc-0.2-dev (>= 0.2.154-~~),
 librust-wasm-bindgen-0.2-dev (>= 0.2.62-~~),
 librust-js-sys-dev,
 librust-wasm-bindgen-dev
Provides:
 librust-getrandom+custom-dev (= ${binary:Version}),
 librust-getrandom+default-dev (= ${binary:Version}),
 librust-getrandom+js-dev (= ${binary:Version}),
 librust-getrandom+js-sys-dev (= ${binary:Version}),
 librust-getrandom+linux-disable-fallback-dev (= ${binary:Version}),
 librust-getrandom+rdrand-dev (= ${binary:Version}),
 librust-getrandom+std-dev (= ${binary:Version}),
 librust-getrandom+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0-dev (= ${binary:Version}),
 librust-getrandom-0+custom-dev (= ${binary:Version}),
 librust-getrandom-0+default-dev (= ${binary:Version}),
 librust-getrandom-0+js-dev (= ${binary:Version}),
 librust-getrandom-0+js-sys-dev (= ${binary:Version}),
 librust-getrandom-0+linux-disable-fallback-dev (= ${binary:Version}),
 librust-getrandom-0+rdrand-dev (= ${binary:Version}),
 librust-getrandom-0+std-dev (= ${binary:Version}),
 librust-getrandom-0+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0.2-dev (= ${binary:Version}),
 librust-getrandom-0.2+custom-dev (= ${binary:Version}),
 librust-getrandom-0.2+default-dev (= ${binary:Version}),
 librust-getrandom-0.2+js-dev (= ${binary:Version}),
 librust-getrandom-0.2+js-sys-dev (= ${binary:Version}),
 librust-getrandom-0.2+linux-disable-fallback-dev (= ${binary:Version}),
 librust-getrandom-0.2+rdrand-dev (= ${binary:Version}),
 librust-getrandom-0.2+std-dev (= ${binary:Version}),
 librust-getrandom-0.2+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom-0.2+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0.2.15-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+custom-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+default-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+js-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+js-sys-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+linux-disable-fallback-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+rdrand-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+std-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom-0.2.15+wasm-bindgen-dev (= ${binary:Version})
Description: Retrieve random data from system source - Rust source code
 Source code for Debianized Rust crate "getrandom"
