=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --all-features
Features: test-name=rust-getrandom:@
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features custom
Features: test-name=librust-getrandom-dev:custom
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets
Features: test-name=librust-getrandom-dev:default
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features js
Features: test-name=librust-getrandom-dev:js
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features js-sys
Features: test-name=librust-getrandom-dev:js-sys
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features linux_disable_fallback
Features: test-name=librust-getrandom-dev:linux_disable_fallback
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features rdrand
Features: test-name=librust-getrandom-dev:rdrand
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features std
Features: test-name=librust-getrandom-dev:std
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features test-in-browser
Features: test-name=librust-getrandom-dev:test-in-browser
Depends: dh-cargo (>= 31), rustc, librust-wasm-bindgen-test-0.3-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.15 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-getrandom-dev:wasm-bindgen
