## rust-getrandom 0.3.4

=== debian/changelog ===
rust-getrandom (0.3.4-1) experimental; urgency=medium

  * Team upload.
  * Package getrandom 0.3.4 from crates.io using debcargo 2.7.11
  * Rebase patches for new upstream release
  * Drop rdrand-test patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 12 Jan 2026 19:32:13 +0100
