=== debian/control ===
Source: rust-getrandom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.154-~~) <!nocheck>,
 librust-js-sys-dev <!nocheck>,
 librust-wasm-bindgen-test-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getrandom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getrandom
Homepage: https://github.com/rust-random/getrandom
X-Cargo-Crate: getrandom

Package: librust-getrandom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-js-sys-0.3-dev (>= 0.3.77-~~),
 librust-libc-0.2-dev (>= 0.2.154-~~),
 librust-wasm-bindgen-0.2-dev (>= 0.2.98-~~)
Provides:
 librust-getrandom+default-dev (= ${binary:Version}),
 librust-getrandom+std-dev (= ${binary:Version}),
 librust-getrandom+wasm-js-dev (= ${binary:Version}),
 librust-getrandom-0-dev (= ${binary:Version}),
 librust-getrandom-0+default-dev (= ${binary:Version}),
 librust-getrandom-0+std-dev (= ${binary:Version}),
 librust-getrandom-0+wasm-js-dev (= ${binary:Version}),
 librust-getrandom-0.3-dev (= ${binary:Version}),
 librust-getrandom-0.3+default-dev (= ${binary:Version}),
 librust-getrandom-0.3+std-dev (= ${binary:Version}),
 librust-getrandom-0.3+wasm-js-dev (= ${binary:Version}),
 librust-getrandom-0.3.4-dev (= ${binary:Version}),
 librust-getrandom-0.3.4+default-dev (= ${binary:Version}),
 librust-getrandom-0.3.4+std-dev (= ${binary:Version}),
 librust-getrandom-0.3.4+wasm-js-dev (= ${binary:Version})
Description: Retrieve random data from system source - Rust source code
 Source code for Debianized Rust crate "getrandom"
