=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.3.4 --all-targets --all-features
Features: test-name=rust-getrandom:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.3.4 --all-targets
Features: test-name=librust-getrandom-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.3.4 --all-targets --no-default-features --features std
Features: test-name=librust-getrandom-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.3.4 --all-targets --no-default-features --features wasm_js
Features: test-name=librust-getrandom-dev:wasm_js
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.3.4 --all-targets --no-default-features
Features: test-name=librust-getrandom-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
