## rust-getrandom 0.4.1

=== debian/changelog ===
rust-getrandom (0.4.1-1) experimental; urgency=medium

  * Team upload.
  * Package getrandom 0.4.1 from crates.io using debcargo 2.8.1
  * Refresh patches
  * New upstream release (Closes: #1095488)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 28 Feb 2026 23:55:25 +0100
